<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" style="font-family:'Helvetica Neue', 'Verdana' !important;">
<head style="font-family:'Helvetica Neue', 'Verdana' !important;">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" style="font-family:'Helvetica Neue', 'Verdana' !important;">
<meta name="viewport" content="width=device-width, initial-scale=1" style="font-family:'Helvetica Neue', 'Verdana' !important;">
<title style="font-family:'Helvetica Neue', 'Verdana' !important;">Arquivo da Antidoto</title>
</head>
<body bgcolor="#f7f7f7" style="font-family:'Helvetica Neue', 'Verdana' !important;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;width:100% !important;margin:0 !important;height:100%;color:#676767;">
 
 
 
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;min-width:600px;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td align="left" valign="top" width="100%" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
            <center style="font-family:'Helvetica Neue', 'Verdana' !important;">
                <img src="http://www.antidotodesign.com.br/images/email/SBb2fQPrQ5ezxmqUTgCr_transparent.png" class="force-width-gmail" style="font-family:'Helvetica Neue', 'Verdana' !important;min-width:600px;height:0px !important;line-height:1px !important;font-size:1px !important;"><table cellspacing="0" cellpadding="0" width="100%" bgcolor="#ffffff" background="http://www.antidotodesign.com.br/images/email/4E687TRe69Ld95IDWyEg_bg_top_02.jpg" style="background-color:transparent;font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td width="100%" height="80" valign="top" style="text-align:center;vertical-align:middle;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;line-height:21px;border-collapse:collapse;">
 
                            <center style="font-family:'Helvetica Neue', 'Verdana' !important;">
                                <table cellpadding="0" cellspacing="0" width="600" class="w320" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;width:580px !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="pull-left mobile-header-padding-left" style="vertical-align:middle;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:left;line-height:21px;border-collapse:collapse;width:290px;padding-left:10px;">
                                            <a href="http://www.antidotodesign.com.br/" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#12508a;text-decoration:none !important;"><img width="137" height="47" src="http://www.antidotodesign.com.br/images/email/logo.jpg" alt="logo" style="font-family:'Helvetica Neue', 'Verdana' !important;border:none;"></a>
                                        </td>
                                        <td class="pull-right mobile-header-padding-right" style="color:#777777;font-family:Helvetica, Arial, sans-serif;font-size:14px;text-align:right;line-height:21px;border-collapse:collapse;width:290px;padding-left:10px;">
 
                                            <a href="https://www.facebook.com/antidotodesign/" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#12508a;text-decoration:none !important;"><img width="38" height="47" src="http://www.antidotodesign.com.br/images/email/LMPMj7JSRoCWypAvzaN3_social_09.jpg" alt="facebook" style="font-family:'Helvetica Neue', 'Verdana' !important;border:none;"></a>
 
                                        </td>
                                    </tr></table>
</center>
 
                        </td>
                    </tr></table>
</center>
        </td>
    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td align="center" valign="top" width="100%" style="background-color:#f7f7f7;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:20px 0 30px;" class="content-padding">
            <center style="font-family:'Helvetica Neue', 'Verdana' !important;">
                <table cellspacing="0" cellpadding="0" width="600" class="w320" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;width:320px !important;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="header-lg" style="font-family:Helvetica, Arial, sans-serif;font-size:30px;color:#4d4d4d;text-align:center;line-height:normal;border-collapse:collapse;font-weight:700;padding:35px 0 0;">
                           Tem um arquivo da Antidoto para você!
                        </td>
                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="free-text" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;width:100% !important;padding:10px 60px 0px;">
                           Arquivo compartilhado
                        </td>
                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="mini-block-container" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:30px 50px;width:500px;">
                            <table cellspacing="0" cellpadding="0" width="570px" style="border-collapse:collapse !important;font-family:'Helvetica Neue', 'Verdana' !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="mini-block" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;background-color:#ffffff;width:498px;border:1px solid #cccccc;border-radius:5px;padding:60px 75px;">
                                        <table cellpadding="0" cellspacing="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="padding-bottom:30px;font-size:16px;font-family:Helvetica, Arial, sans-serif;color:#777777;text-align:left;line-height:21px;border-collapse:collapse;">
													<span style="font-weight:900;color:#12508a;font-size:18px;font-family:'Helvetica Neue', 'Verdana' !important;"> PHILLIPE </span>
                                                    <span style="font-family:'Helvetica Neue', 'Verdana'!important;"> enviou-lhe um arquivo com a seguinte descrição:<span style="font-weight:900;color:#102f55;font-size:18px;text-align:center;font-family:'Helvetica Neue', 'Verdana' !important;"></span></span><p style="font-weight:900;font-size:15px;" > Arquivos da projeção mapeada</p>
													<p style="font-family:'Helvetica Neue', 'Verdana' !important;"> Você pode acessar o arquivo no link abaixo e nele você terá acesso ao link direto ou poderá baixá-lo por torrent.</p>
                                                </td>
                                            </tr>
<tr style="background-color:#000000;font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="button" style="background-color:#000000;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:5px 5px 5px;">
                                                    <div style="font-family:'Helvetica Neue', 'Verdana' !important; "><a class="button-mobile" href="teste" style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Helvetica Neue', 'Verdana' !important;font-size:14px;font-weight:regular;line-height:45px;text-align:center;text-decoration:none !important;width:255px;-webkit-text-size-adjust:none;">ACESSAR O ARQUIVO</a></div>
                                                </td>
                                            </tr>
</table>
</td>
                                </tr></table>
</td>
                    </tr>
</table>
</center>
        </td>
    </tr>
<td align="center" valign="top" width="100%" style="background-color:#ffffff;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
        <center style="font-family:'Helvetica Neue', 'Verdana' !important;">
            <table cellpadding="0" cellspacing="0" width="600" class="w320" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;width:320px !important;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="content-padding" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:20px 0 30px;">
                        <table cellpadding="0" cellspacing="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="header-md" style="font-family:Helvetica, Arial, sans-serif;font-size:24px;color:#4d4d4d;text-align:center;line-height:normal;border-collapse:collapse;font-weight:700;padding:35px 0 0;">
                                    Nossos ultimos trabalhos
                                </td>
                            </tr></table>
</td>
                </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="padding-bottom:75px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                        <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse !important;font-family:'Helvetica Neue', 'Verdana' !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="info-block" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:0 20px;width:260px;">
                                    <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse !important;font-family:'Helvetica Neue', 'Verdana' !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="block-rounded" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;border-radius:5px;border:1px solid #e5e5e5;vertical-align:top;width:260px;">
                                                <table cellpadding="0" cellspacing="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="info-img" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;width:258px;border-radius:5px 5px 0 0;">
                                                            <a href="" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#ffffff;text-decoration:none !important;"><img class="info-img" src="http://www.antidotodesign.com.br/images/email/mesa_dow.jpg" alt="img" style="font-family:'Helvetica Neue', 'Verdana' !important;border:none;width:258px;border-radius:5px 5px 0 0;"></a>
                                                        </td>
                                                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="padding:15px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                                                            <table cellspacing="0" cellpadding="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="text-align:center;width:155px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;line-height:21px;border-collapse:collapse;">
                                                                        <a href="" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#ffffff;text-decoration:none !important;"><span class="header-sm" style="font-family:'Helvetica Neue', 'Verdana' !important;font-size:18px;font-weight:700;line-height:1.3;padding:5px 0;color:#4d4d4d;">DOW MESA INTERATIVA</span></a><br style="font-family:'Helvetica Neue', 'Verdana' !important;">
                                                                        Através da exclusiva mesa de reconhecimento de objetos, os clientes Dow participaram do Quiz interativo de produtos.
                                                                    </td>
 
                                                                </tr></table>
</td>
                                                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="background-color:#000000;padding:15px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                                                            <div style="font-family:'Helvetica Neue', 'Verdana' !important;"><a class="button-width" href="http://www.antidotodesign.com.br/portfolio/mesa-interativa-dow" style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Helvetica Neue', 'Verdana' !important;font-size:14px;font-weight:regular;line-height:15px;text-align:center;text-decoration:none !important;-webkit-text-size-adjust:none;mso-hide:all;width:228px;">SABER MAIS</a></div>
                                                        </td>
                                                    </tr>
</table>
</td>
                                        </tr></table>
</td>
                                <td class="info-block" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;padding:0 20px;width:260px;">
                                    <table cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse !important;font-family:'Helvetica Neue', 'Verdana' !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="block-rounded" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;border-radius:5px;border:1px solid #e5e5e5;vertical-align:top;width:260px;">
                                                <table cellpadding="0" cellspacing="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;">
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td class="info-img" style="font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;width:258px;border-radius:5px 5px 0 0;">
                                                            <a href="" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#ffffff;text-decoration:none !important;"><img width="258" height="210" class="info-img" src="http://www.antidotodesign.com.br/images/email/sirio_vr.jpg" alt="img" style="font-family:'Helvetica Neue', 'Verdana' !important;border:none;width:258px;border-radius:5px 5px 0 0;"></a>
                                                        </td>
                                                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="padding:15px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                                                            <table cellspacing="0" cellpadding="0" width="100%" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="text-align:center;width:155px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;line-height:21px;border-collapse:collapse;">
                                                                        <a href="" style="font-family:'Helvetica Neue', 'Verdana' !important;color:#ffffff;text-decoration:none !important;"><span class="header-sm" style="font-family:'Helvetica Neue', 'Verdana' !important;font-size:18px;font-weight:700;line-height:1.3;padding:5px 0;color:#4d4d4d;">SÍRIO LIBANÊS VR</span></a><br style="font-family:'Helvetica Neue', 'Verdana' !important;">
                                                                        Em conjunto com o Sírio Libanês, a Antidoto desenvolveu uma experiência única e pioneira usando os óculos de realidade virtual
 
                                                                    </td>
 
                                                                </tr></table>
</td>
                                                    </tr>
<tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="background-color:#000000;padding:15px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                                                            <div style="font-family:'Helvetica Neue', 'Verdana' !important;"><a class="button-width" href="http://www.antidotodesign.com.br/portfolio/realidade-virtual-sirio-libanes" style="background-color:#000000;border-radius:5px;color:#ffffff;display:inline-block;font-family:'Helvetica Neue', 'Verdana' !important;font-size:14px;font-weight:regular;line-height:15px;text-align:center;text-decoration:none !important;-webkit-text-size-adjust:none;mso-hide:all;width:228px;">SABER MAIS</a></div>
                                                        </td>
                                                    </tr>
</table>
</td>
                                        </tr></table>
</td>
                            </tr></table>
</td>
                </tr>
</table>
</center>
    </td>
    <tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td align="center" valign="top" width="100%" style="background-color:#f7f7f7;height:100px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
            <center style="font-family:'Helvetica Neue', 'Verdana' !important;">
                <table cellspacing="0" cellpadding="0" width="600" class="w320" style="font-family:'Helvetica Neue', 'Verdana' !important;border-collapse:collapse !important;width:320px !important;"><tr style="font-family:'Helvetica Neue', 'Verdana' !important;">
<td style="padding:25px 0 25px;font-family:Helvetica, Arial, sans-serif;font-size:14px;color:#777777;text-align:center;line-height:21px;border-collapse:collapse;">
                            <strong style="font-family:'Helvetica Neue', 'Verdana' !important;">Antidoto Design e Tecnologia</strong><br style="font-family:'Helvetica Neue', 'Verdana' !important;">
                            Junta Mizumoto 296<br style="font-family:'Helvetica Neue', 'Verdana' !important;">
                            São Paulo <br style="font-family:'Helvetica Neue', 'Verdana' !important;"><br style="font-family:'Helvetica Neue', 'Verdana' !important;">
</td>
                    </tr></table>
</center>
        </td>
    </tr>
</table>
</body>
</html>